RubyGems Navigation menu

jekyll-sqlite 0.1.2

A Jekyll plugin that lets you use SQLite database instead of data files as a data source.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.1.2 - May 11, 2023 (10 KB)
  2. 0.1.1 - May 11, 2023 (10 KB)
  3. 0.1.0 - May 08, 2023 (9 KB)

Runtime Abhängigkeiten (1):

sqlite3 ~> 1.6

Besitzer:

Pushed by:

Autoren:

  • Nemo

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 1.220

Für diese Version 529

Lizenz:

MIT

Erforderliche Ruby-Version: >= 3.0.0

New versions require MFA: true

Version published with MFA: true

Links: